p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-align: left;
	line-height: normal;
}
#text p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 333333;
	line-height: 20px;
	text-align: justify;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
center p {
	font-family: "Avant Garde", "M Avenir Medium";
	font-size: 14px;
	line-height: 15px;
	color: #006699;
	text-align: center;
}
ul {
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: 400;
	color: #009999;
	list-style-type: disc;
	margin-bottom: 8px;
}
em {
	font-size: 11px;
	text-indent: 5px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10px;
	font-weight: bold;
	color: #2F718F;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10px;
	font-weight: bold;
	color: #336699;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10px;
	font-weight: bold;
	color: #003366;
	text-decoration: underline;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10px;
	font-weight: bold;
	color: 6699cc;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #3A6EB9;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-variant: normal;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #08A7D4;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	color: #339AAA;
	text-align: center;
	font-variant: small-caps;
	margin: 0px;
}
h7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #4796C7;
	text-align: center;
	margin: 10px;
}
#text h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0658A5;
	text-align: left;
	margin: 30px 0px -10px;
}
#text h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #246DA9;
	text-align: left;
	font-style: normal;
	font-variant: normal;
	margin-top: 25px;
	margin-bottom: 5px;
}
#text h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #005886;
	text-align: left;
	font-style: normal;
	font-variant: normal;
	margin-bottom: 5px;
}
#banner {
	position: absolute;
	height: 206px;
	width: 770px;
	left: 0px;
	top: 0px;
	background-image: url(images/logo-main-11-06-web1.jpg);
	background-repeat: no-repeat;
	visibility: visible;
	z-index: 2;
}
body {
	background-image: url(images/background-blue3.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	position: relative;
	overflow: visible;
}
#navigation {
	overflow: visible;
	position: absolute;
	visibility: visible;
	height: 28px;
	width: 744px;
	left: 0px;
	top: 248px;
	text-align: left;
}
#maintitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: 6699cc;
	text-align: center;
	overflow: visible;
	position: absolute;
	visibility: visible;
	height: 22px;
	width: 417px;
	left: 21px;
	top: 297px;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: none;
}
#header2 {
	overflow: visible;
	position: absolute;
	visibility: visible;
	height: 22px;
	width: 349px;
	left: 58px;
	top: 333px;
	margin: 0px;
	padding: 0px;
}
#address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	word-spacing: normal;
	list-style-image: none;
	list-style-type: none;
	left: 0px;
	top: 1200px;
	overflow: visible;
	visibility: visible;
	height: 146px;
	width: 289px;
	background-image: url(images/background-address2-sm.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
#addresstext ul {
	margin: 0px;
	padding: 0px;
}
#addresstext h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	padding: 0px;
	margin: 0px 0px 10px;
}
#addresstext a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 150%;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#addresstext  a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: left;
}
#addresstext a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}
#addresstext a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}
#addresstext li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
}
#bottomnav a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #DEDEDE;
	text-decoration: none;
	text-align: center;
}
#author {
	text-align: left;
	height: 30px;
	width: 100px;
	overflow: visible;
	visibility: visible;
	left: 20px;
	top: 390px;
}
#author p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005886;
	text-align: left;
}
#author strong {
	font-style: normal;
	font-weight: bold;
}
#text {
	text-align: justify;
	visibility: visible;
	height: 2189px;
	width: 648px;
	left: 100px;
	top: 450px;
}
#revision {
	text-align: left;
	overflow: visible;
	visibility: visible;
	height: 25px;
	width: 200px;
	left: 100px;
	top: 350px;
}
#revision p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333333;
	text-align: left;
}
#bottomnav a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
}
#bottomnav a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}
#bottomnav a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
}
#bottomnavbackground {
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 108px;
	width: 828px;
	left: 0px;
	top: 1200px;
	background-image: url(images/bottom-nav-background.jpg);
	background-repeat: no-repeat;
	visibility: visible;
}
.centered {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.BluePearl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: bold;
}
.a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #006666;
	text-decoration: underline;
}
.style7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #009999;
}
#addresstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 150px;
	width: 216px;
	overflow: visible;
	visibility: visible;
	left: 0px;
	top: 1050px;
}
#copyright {
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 45px;
	width: 828px;
	overflow: visible;
	left: 0px;
	top: 1300px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	visibility: visible;
}
#aboutup {
	background-image: url(images/popup-text-aboutusl.gif);
	text-align: left;
	margin: 0px;
	padding: 0px;
	height: 22px;
	width: 608px;
	visibility: hidden;
	left: 121px;
	top: 232px;
}
#portfolioup {
	background-image: url(images/popup-text-portfoliol.gif);
	background-repeat: no-repeat;
	text-align: left;
	margin: 0px;
	padding: 0px;
	height: 22px;
	width: 611px;
	overflow: visible;
	visibility: hidden;
	left: 121px;
	top: 232px;
}
#setsusup {
	background-image: url(images/popup-text-setsus.gif);
	background-repeat: no-repeat;
	text-align: left;
	margin: 0px;
	padding: 0px;
	height: 22px;
	width: 608px;
	overflow: visible;
	visibility: hidden;
	left: 121px;
	top: 232px;
}
#kcenterup {
	background-image: url(images/popup-text-kcenter.gif);
	background-repeat: no-repeat;
	text-align: left;
	margin: 0px;
	padding: 0px;
	height: 22px;
	width: 611px;
	overflow: visible;
	visibility: hidden;
	left: 121px;
	top: 232px;
}
#contactup {
	background-image: url(images/popup-text-contactl.gif);
	background-repeat: no-repeat;
	text-align: left;
	margin: 0px;
	padding: 0px;
	height: 22px;
	width: 611px;
	overflow: visible;
	visibility: hidden;
	left: 121px;
	top: 232px;
}
#servicesup {
	background-image: url(images/popup-text-servicesl.gif);
	background-repeat: no-repeat;
	text-align: left;
	margin: 0px;
	padding: 0px;
	overflow: visible;
	visibility: hidden;
	height: 22px;
	width: 611px;
	left: 121px;
	top: 232px;
}
#arrows {
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 480px;
	left: 500px;
	top: 2600px;
}
#backtotop {
	text-align: right;
	margin: 0px;
	padding: 0px;
	height: 45px;
	width: 199px;
	overflow: visible;
	visibility: visible;
	left: 700px;
	top: 2750px;
}
#top {
	height: 25px;
	width: 25px;
	left: 0px;
	top: 100px;
}
